## Employee data pre-filled from an application (managers of the posting)

`GET /api/hr/v1/recruiting/applications/{id}/hire`

Module: HR · operationId: `getHireDraft` · Tag: Recruiting · Auth: access token (`Authorization: Bearer <accessToken>`)

### Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `id` | path | string (uuid) | yes |  |

### Responses

- **200** Draft (`application/json`)
- **403** Error (`application/json`)
- **404** Error (`application/json`)

Fields of the 200 answer:

- `email` (string): Applicant's e-mail address
- `firstName` (string): Applicant's first name
- `lastName` (string): Applicant's last name
- `orgUnitId` (string (uuid)): Org unit of the posting, if it has one
- `phone` (string): Applicant's phone number

Example 200 answer:

```json
{
  "email": "miriam.auer@mail.example",
  "firstName": "Miriam",
  "lastName": "Auer",
  "orgUnitId": "2e4a6c8e-0a2c-4e4a-8c6e-0a2c4e6a8c72",
  "phone": "+49 151 55501004"
}
```

### Example request

```bash
curl -X GET 'https://api.mbcom.cloud/api/hr/v1/recruiting/applications/3f2b8c1e-7d4a-4e9b-9c2a-5b1d6e8f0a12/hire' \
  -H "Authorization: Bearer $ACCESS_TOKEN"
```
